<?xml version="1.0" encoding="UTF-8"?>
<!--
 #=============================================================================#
 # Copyright (c) 2018, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#
-->

<assembly xmlns="http://maven.apache.org/ASSEMBLY/2.2.0"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://maven.apache.org/ASSEMBLY/2.2.0 https://maven.apache.org/xsd/assembly-2.2.0.xsd">
	<id>distr-bin</id>
	
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	
	<files>
		<file>
			<source>${project.build.directory}/${project.build.finalName}.jar</source>
			<outputDirectory></outputDirectory>
			<destName>${project.artifactId}.jar</destName>
		</file>
	</files>
	<fileSets>
		<fileSet>
			<directory>${project.basedir}</directory>
			<outputDirectory></outputDirectory>
			<includes>
				<include>rconfig/**</include>
				<include>ReadMe.md</include>
			</includes>
		</fileSet>
	</fileSets>
	
</assembly>
